/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top ul.sf-menu.sf-js-enabled.sf-arrows .co a span:hover{
	  color: #fff ;
    text-decoration: underline;
}
span.menu-title-text:hover {
    color: #0a93b5;
	    font-size: 16px;
	text-decoration: underline;
	
}
.page-id-37 #ser-sec li.tab-item.active-tab {
    background: #000;
}


.page-id-37 #ser-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item {border: 1px solid;border-color: #000 #333;box-shadow: 0px 0px 7px #ffffff82;border-radius: 6px;}
#pro-sec a#bt22 {
    float: left;
}
#slider-sec .owl-stage {
    padding: 0px 0px;
}
.page.page-id-82 strong {
    font-size: 25px;
    color: #000;
}
a#bt22 {
    margin: auto;
    display: table;
    padding: 12px 36px;
    font-size: 15px;
}
#in-sec {
    padding: 300px 0px 300px 300px !IMPORTANT;
    background-size: 100% 100%;
}
.page-id-37 .tabbed[data-color-scheme="accent-color"][data-style="default"] li:not(.cta-button) .active-tab {
    background-color: #0a93b5 !important;
    border-color: #0a93b5 !important;
}
.page-id-37 .light .tabbed>ul li a {
    background: transparent !important;
    border: unset !important;
    color: #fff;
}
.page.page-id-36 strong {
    font-size: 25px;
}
#form-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-image: url(https://devu05.testdevlink.net/guardian/wp-content/uploads/2023/05/Icon.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
}

#in-sec h1 {
    font-family: bold !IMPORTANT;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 70px;
}
html body p {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#slider-sec a.play_button.large.nectar_video_lightbox:before {
    background: #ffffff !important;
    box-shadow: 0px 0px 0px 13px #0a93b587;
}
#slider-sec .nectar_video_lightbox svg {
    width: 18px;
    height: 18px;
    z-index: 9999 !IMPORTANT;
}
#ajax-content-wrap .nectar_video_lightbox.play_button_with_text.text-color-white path, .nectar_video_lightbox path, .span_12.dark .nectar_video_lightbox.play_button_with_text path {
    fill: #0a93b5;
}
#slider-sec a#butt-sec {
    font-family: med !important;
    font-weight: 100;
    font-size: 17px;
    border-radius: 0px !IMPORTANT;
    padding: 16px 40px;
    color: #fff !important;
    background: #0a93b5 !IMPORTANT;
}
#slider-sec a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: 440px;
}
.row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
html body h1 {
    font-family: bold !important;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 50px;
}
html body h3 {
    font-family: bold !IMPORTANT;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
}
html body h3 span:before {
    content: '';
    background: #0a93b5;
    position: absolute;
    width: 50px;
    height: 3px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
a#butt-sec i {
    font-size: 30px;
}
a#butt-sec {
    font-size: 20px;
    font-family: med !important;
    text-transform: uppercase;
    font-weight: 100;
    color: #0a93b5 !important;
    background: transparent !important;
    box-shadow: unset !IMPORTANT;
    padding-left: 15px;
}
#about-sec {
    padding: 0px 0px 500px 0px !important;
}
#about-sec .img-with-aniamtion-wrap img {
    width: 100%;
}
#about-sec .img-with-aniamtion-wrap img {
    width: 100%;
}
#about-sec .img-with-aniamtion-wrap:before {
    content: '';
    background: #0a93b5;
    position: absolute;
    width: 60%;
    height: 80%;
    left: -20px;
    clip-path: polygon(0 0, 0 100%, 100% 0);
    top: -20px;
}
.hover-wrap {
    padding: 0px !IMPORTANT;
}
#about-sec .img-with-aniamtion-wrap {
    margin-right: 80px;
}
#ser-sec {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
html body h2 {
    font-family: 'bold';
    font-weight: 100;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 40px;
}
#a-sec img {
    margin: 0px auto;
}
#a-sec .txt, #a-sec .txt2 {
    position: absolute;
    z-index: 9999 !important;
    bottom: 0;
    transition: 0.9s;
}
#a-sec .txt2 {
    background: #0a93b5ab !important;
    bottom: 40px;
    margin: auto;
    left: 0;
    right: 0;
    width: 90%;
    padding: 20px 20px;
    opacity: 0 !important;
}
#a-sec .txt br {
    display: none;
}
#a-sec .txt {
    clip-path: polygon(0 0, 40% 100%, 0 100%);
    background: #0a93b5;
    bottom: -6px;
    padding: 130px 930px 10px 20px;
    transition: 0.9s;
}
#a-sec .vc_col-sm-6:hover .txt {
    opacity: 0 !important;
}
#a-sec .vc_col-sm-6:hover .txt2 {
    opacity: 1 !IMPORTANT;
}
#a-sec .vc_col-sm-6 {
    overflow: visible;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    opacity: 1 !important;
    font-family: med !IMPORTANT;
    font-weight: 100;
    font-size: 16px;
    line-height: 26px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .co a span i {
    padding-left: 20px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .co a span {
    background: #0a93b5 !IMPORTANT;
    padding: 20px 30px;
    text-transform: capitalize;
}
html body h3 span {
    position: relative;
    padding-left: 70px;
}
#pro-sec .carousel-item {
    margin-right: 20px;
}
#pro-sec .owl-stage-outer {
    width: 130%;
}
#pro-sec .carousel-item .txt a:before {
    content: "\f178";
    font-family: fontawesome !IMPORTANT;
    position: absolute;
    right: -40px;
    font-size: 30px;
}
#pro-sec .carousel-item .txt a {
    opacity: 0;
    text-transform: uppercase;
    position: relative;
    transition: 0.9s;
}
#pro-sec .carousel-item .txt {
    margin-top: -110px;
    padding-left: 30px;
    position: relative;
    z-index: 9999;
}
#pro-sec .carousel-item h2 {
    position: relative;
    top: 30px;
    transition: 0.9s;
}
#pro-sec .carousel-item:hover a {
    opacity: 1;
}
#pro-sec .carousel-item:hover h2 {
    top: 0;
}
#pro-sec .hover-wrap-inner:before {
    content: '';
    background: #0a93b5;
    width: 100%;
    height: 0%;
    z-index: 9;
    position: absolute;
    opacity: 0.6;
    transition: 0.9s;
}
#pro-sec .carousel-item:hover .hover-wrap-inner:before {
    height: 100%;
}
#form-sec {
    padding: 110px 0px 100px 0px !IMPORTANT;
    margin-top: -1px;
}
#form-sec .cen {
    background: #fff;
    padding: 50px 80px 40px 120px;
    border: 2px dashed #000;
}
#form-sec .tr h1 {
    color: #fff;
}
#form-sec .tr h1 {
    color: #fff;
    letter-spacing: 10px;
    font-size: 25px;
}
#form-sec .tr {
    background: #0a93b5;
    position: absolute;
    transform: rotate(-90deg);
    padding: 15px 30px;
    left: -346px;
    bottom: 175px;
}
#form-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: 2px solid;
    border-radius: 0px !important;
    padding: 15px 20px;
    margin-bottom: 10px;
}
#form-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 2px solid;
    border-radius: 0px !IMPORTANT;
    height: 200px;
    resize: none;
}
#form-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: med !important;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 20px;
    float: right;
    border-radius: 0px !important;
    padding: 16px 50px !important;
}
#form-sec .wpcf7-response-output {
    background: transparent;
    border: unset;
    font-family: reg !important;
}
html body h4 {
    font-size: 20px;
    line-height: 30px;
    font-family: bold !IMPORTANT;
    font-weight: 100;
}
html body h5 {
    font-family: med !IMPORTANT;
    font-weight: 100;
}
#re-sec {
    padding: 100px 0px 200px 0px !IMPORTANT;
}
#re-sec .carousel-item {
    background-image: url(https://devu05.testdevlink.net/guardian/wp-content/uploads/2023/05/Shape-10-copy-8.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0px 20px 120px 20px;
    margin: 0px 10px;
    transition: 0.9s;
}
#re-sec .carousel-item h2 {
    font-size: 20px;
    line-height: 30px;
}
#re-sec .carousel-item img.alignnone.size-full.wp-image-17.aligncenter {
    position: relative;
    top: -30px;
}
#re-sec .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/guardian/wp-content/uploads/2023/05/fdg.png);
    background-size: 110% 100%;
    background-position: 50% 100% !IMPORTANT;
}
#re-sec .owl-nav.disabled {
    display: block;
}
#re-sec button.owl-next {
    background: transparent;
    border: 2px solid #0a93b5;
    color: #0a93b5 !IMPORTANT;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 40px !important;
    position: absolute;
    top: 280px;
    right: -80px;
}
#re-sec button.owl-prev {
    background: transparent;
    border: 2px solid #0a93b5;
    color: #0a93b5 !IMPORTANT;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 40px !important;
    position: absolute;
    top: 280px;
    left: -80px;
}
#footer-outer {
    background-size: 100% 100% !IMPORTANT;
}
#footer-outer #footer-widgets .widget h4 {
    font-size: 30px;
    font-weight: 100 !important;
    line-height: 40px;
}
#footer-widgets ul li a, #footer-widgets p {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}

#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-widgets .foot-secc ul li {
    margin-bottom: 10px !important;
}
#footer-widgets .col.span_3:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 1px;
    height: 230px;
    left: 0px;
    top: 40px;
    opacity: 0.3;
}
#footer-widgets .col.span_3:nth-child(1):before {
    height: 0px;
}
#footer-widgets .col.span_3:nth-child(4):before {
    left: -25px;
}
#footer-widgets .col.span_3:nth-child(3):before {
    left: -40px;
}
#footer-widgets .col.span_3:nth-child(2):before {
    left: 30px;
}
#footer-widgets .icn ul li a i:hover {
    background: #0b86a5 !important;
    border: unset;
}
#footer-widgets .icn ul li a i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    margin-right: 10px;
    transition: 0.9s;
}
#footer-widgets .icn ul li {
    display: inline-block;
}
#footer-widgets input.tnp-email {
    background: transparent !important;
    border: 1px solid #fff;
    border-radius: 50px !IMPORTANT;
    padding: 15px 70px 15px 20px !IMPORTANT;
    color: #fff !important;
    font-family: 'reg' !important;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff;
    font-family: reg !important;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    font-size: 0px;
    position: absolute;
    right: 2px;
    width: auto;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/guardian/wp-content/uploads/2023/05/Group-7.png);
    background-size: 100% 100%;
    padding: 27px 27px;
}
#footer-widgets .co i {
    display: none !important;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#text-5 {
    float: right;
}
#text-4 {
    float: left;
}
#copyright .col.span_5 {
    max-width: 100% !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 1px solid #595959;
    padding-bottom: 30px !IMPORTANT;
}
#text-2 p {
    font-size: 14px;
    line-height: 20px;
}
#text-2 {
    margin-bottom: 20px !important;
}

#pro-sec {
    padding-top: 70px !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    text-decoration: underline;
}
#footer-widgets ul.sub-menu {
    display: none;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    left: -15px !IMPORTANT;
}
	header#top {
    margin-top: 18px !IMPORTANT;
}
	#ser-sec {
    padding: 30px 0px 50px 0px !IMPORTANT;
}
	#about-sec {
    padding: 0px 0px 320px 0px !important;
}
	#about-sec .img-with-aniamtion-wrap:before {
    width: 60%;
    height: 80%;
    left: 60px;
    clip-path: polygon(0 0, 0 100%, 100% 0);
    top: -20px;
}
	#about-sec .img-with-aniamtion-wrap {
    margin-right: 80px;
    margin-left: 80px;
}
	#in-sec {
    padding: 220px 0px 200px 160px !IMPORTANT;
    background-size: 100% 100%;
}
#in-sec h1 {
    font-size: 40px;
    line-height: 60px;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    left: -22px !IMPORTANT;
}
	header#top {
    margin-top: 9px !IMPORTANT;
}
	#re-sec {
    padding: 100px 0px 150px 0px !IMPORTANT;
}

	#about-sec {
    padding: 0px 0px 170px 0px !important;
}
#in-sec {
    padding: 180px 0px 190px 90px !IMPORTANT;
    background-size: cover;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#a-sec .wpb_text_column img {
    height: 60px;
}
	html body p {
    font-family: reg !IMPORTANT;
    font-size: 13px;
    line-height: 23px;
}
	#form-sec {
    padding: 60px 0px 100px 0px !IMPORTANT;
    margin-top: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#footer-widgets .col.span_3:before {
    width: 1px;
    height: 210px;
    top: 40px;
}
	#footer-widgets ul li a, #footer-widgets p {
    font-family: reg !IMPORTANT;
    font-size: 13px;
    line-height: 23px;
}
	#re-sec .carousel-item {
    padding: 0px 20px 80px 20px;
    margin: 0px 10px;
}
	#about-sec {
    padding: 0px 0px 120px 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#form-sec {
    padding: 0px 0px 100px 0px !IMPORTANT;
    margin-top: 0px;
}
	
	#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    line-height: 30px;
}
	#footer-widgets .col.span_3:nth-child(4):before {
    left: -20px;
}
	#footer-widgets ul li a, #footer-widgets p {
    font-family: reg !IMPORTANT;
    font-size: 11px;
    line-height: 21px;
}
	#re-sec {
    padding: 50px 0px 70px 0px !IMPORTANT;
}
	#re-sec button.owl-prev {
    top: 180px;
    left: -80px;
}
	#re-sec button.owl-next {
    top: 180px;
    right: -80px;
}
	#re-sec .carousel-item {
    padding: 0px 20px 60px 20px;
    margin: 0px 10px;
}
	html body h5 {
    font-size: 10px;
    line-height: 0px;
}
	html body h4 {
    font-size: 10px;
    line-height: 20px;
}
	#re-sec .carousel-item img.alignnone.size-full.wp-image-17.aligncenter {
    position: relative;
    top: -30px;
    margin-bottom: -30px;
}
	#re-sec .carousel-item h2 {
    font-size: 14px;
    line-height: 24px;
}
	#a-sec .txt2 {
    bottom: 20px;
    left: 0;
    right: 0;
    width: 90%;
    padding: 10px 20px;
    opacity: 0 !important;
}
	#a-sec .txt {
    bottom: -6px;
    padding: 90px 630px 10px 10px;
    transition: 0.9s;
}
	html body h2 {
    font-size: 20px;
    line-height: 30px;
}
	#about-sec .img-with-aniamtion-wrap:before {
    width: 60%;
    height: 80%;
    left: 0px;
    top: -20px;
}
	#about-sec p br {
    display: none;
}
	a#butt-sec {
    font-size: 14px;
    padding-left: 15px;
}
	html body h1 {
    font-size: 30px;
    line-height: 40px;
}
	#about-sec .img-with-aniamtion-wrap {
    margin-right: 40px;
    margin-left: 20px;
}
	#slider-sec a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: 220px;
    bottom: 0;
}
	#in-sec {
    padding: 150px 0px 110px 90px !IMPORTANT;
    background-size: 100% 100%;
}
	#slider-sec a#butt-sec {
    font-size: 13px;
    padding: 13px 20px;
}
	html body p {
    font-family: reg !IMPORTANT;
    font-size: 12px;
    line-height: 21px;
}

	#in-sec h1 {
    font-size: 40px;
    line-height: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	span.wpcf7-spinner {
    display: none;
}
	#form-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: med !important;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 20px;
    float: unset;
    border-radius: 0px !important;
    padding: 16px 50px !important;
    margin: auto;
    display: table;
}
	#text-5 {
    float: unset;
}
	#text-4 {
    float: unset;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#footer-widgets .foot-secc ul li {
    margin-bottom: 20px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-widgets .col.span_3:before {
    height: 0px !IMPORTANT;
}
	#footer-outer {
    background: #111 !IMPORTANT;
}
	#re-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#re-sec .row-bg.viewport-desktop.using-image {
    background: #fff !important;
}
	#re-sec .owl-nav.disabled {
    display: none;
}
	#form-sec {
    padding: 0px 0px 30px 0px !IMPORTANT;
    margin-top: 0px;
}

	#form-sec .col.span_12 {
    margin-bottom: 0px !important;
}
	#form-sec .cen {
    background: #fff;
    padding: 30px 30px 30px 30px;
    border: 2px dashed #000;
}
	#form-sec .tr {
    background: #0a93b5;
    position: unset;
    transform: unset;
    padding: 15px 30px;
}
	#a-sec .txt2 {
    bottom: 70px;
    left: 0;
    right: 0;
    width: 90%;
    padding: 20px 20px;
    opacity: 0 !important;
}
	.row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#about-sec .row-bg.viewport-desktop.using-image {
    background: #fff !important;
}
	#about-sec {
    padding: 50px 0px 20px 0px !important;
    text-align: center;
}
	#slider-sec a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: 150px;
    bottom: 20px;
}
	#in-sec {
    padding: 100px 0px 60px 90px !IMPORTANT;
    background-size: cover !important;
    background-position: 100% 100% !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#re-sec .carousel-item img.alignnone.size-full.wp-image-17.aligncenter {
    position: relative;
    top: -30px;
    margin-bottom: 40px;
}
	#re-sec .carousel-item {
    padding: 0px 20px 140px 20px;
    margin: 0px 10px;
}
	#pro-sec {
    padding-top: 30px !IMPORTANT;
}
	#a-sec .txt2 {
    bottom: 26px;
    left: 0;
    right: 0;
    width: 95%;
    padding: 10px 20px;
    opacity: 0 !important;
}
	#in-sec h1 {
    font-size: 30px;
    line-height: 40px;
}
	#in-sec p {
    display: none;
}
	#slider-sec a.play_button.large.nectar_video_lightbox {
    display: none;
}
	#in-sec {
    padding: 80px 0px 60px 30px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#re-sec .carousel-item {
    padding: 0px 20px 80px 20px;
    margin: 0px 10px;
}
	#re-sec .carousel-item img.alignnone.size-full.wp-image-17.aligncenter {
    position: relative;
    top: -30px;
    margin-bottom: -20px;
}
	#form-sec .tr h1 {
    color: #fff;
    letter-spacing: 4px;
    font-size: 19px;
}
	#pro-sec .owl-stage {
    padding-top: 0px;
}

	#ser-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#a-sec .wpb_text_column img {
    height: 27px;
}
	#a-sec .txt2 p {
    font-size: 8px;
    line-height: 20px;
}
	html body h2 {
    font-size: 16px;
    line-height: 26px;
}
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
	#slider-sec a#butt-sec {
    font-size: 11px;
    padding: 10px 10px;
}
	#in-sec h1 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: -20px;
}
	#in-sec {
    padding: 70px 0px 20px 20px !IMPORTANT;
    background-size: cover !important;
    background-position: 100% 100% !IMPORTANT;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}